

.subNav{height:34px;margin-bottom:10px;background:#e8e8e8;}
.subNav .sLogo{height:34px;padding:0 110px 0 17px;float:left;font:bold 20px/32px Microsoft YaHei;color:#fff; background:#c06;position:relative;}
.subNav .sLogo em{width:107px;height:34px;display:inline-block;background-position:0px -140px;position:absolute;top:0px;right:0px;_right:-1px;}
.subNav .sGuide{float:left;padding:4px 0 0 30px;line-height:30px;color:#a6a6a6;}
.subNav .sGuide em,.subNav .sGuide a{color:#676767;}

.ks{width:310px;float:right;padding:6px 7px 0 0;}
.ks .aKS{width:54px;height:22px;display:block;background-position:-300px 2px}
.ks .inpTxt{width:188px;height:20px;padding-left:5px;line-height:20px;border:0px solid #ccc;color:#878787;vertical-align:-2px;}
.ks .search{width:50px;height:22px;line-height:22px;border:0px;color:#FFF;background:#333;cursor:pointer;}
.ks .searchH{background:#c06;}
/*block(footer.css |им?ив2?)*/
body #footer{width:990px;margin:0px auto;background:none;min-width:990px;}
body #footer .channelLinks{display:none;}
body #footer .companyLinks{background:none;border:0;}
body #footer .companyLinks,body #footer .copyRight{width:990px;margin:auto;}
body #footer .companyLinks a:link,body #footer .companyLinks,body #footer .companyLinks a:visited,body #footer .copyRight table .trTop td,body #footer .copyRight table .trTop a,body #footer .copyRight table td,body #footer a:link,body #footer a:visited{color:#6f6f6f;}
 
.olTop,.Title .mark,.slideS .aLeft,.slideS .aRight,.picList .subMark i,.Slide .slideC .aLeft,.Slide .slideC .aRight{background:url(/images/ladyindex/ladedi.png) no-repeat;}


.tagNav{width:988px;margin:0px auto;padding:10px 1px;background:#fafafa;}
.tagNav dt{width:988px;height:31px;margin-bottom:5px;overflow:hidden;background:url(/images/ladyindex/ladedi.png) repeat-x 0 -274px;}
.tagNav dt .sTit{width:80px;margin:0 1px 6px 0;text-align:center;float:left;font-weight:bold;line-height:25px;}
.tagNav dt em{height:25px;margin:0 1px 6px 0;padding:0px 8px;line-height:25px;float:left;background:#ededed;}
.tagNav dt em.cur{height:31px;color:#fff;background:url(/images/ladyindex/cur.png) top center no-repeat;}
.tagNav dd{padding:0px 10px;line-height:20px;color:#878787;}
.tagNav dd a{color:#878787;}
.tagNav dd a:hover{color:#c06;}

.capital,.inner,.Free,.picList,.pEnd{width:990px;margin:0px auto 20px;}

.Slide .slideC{width:950px;height:105px;padding-left:10px;position:relative;}
.Slide .slideC .aLeft{width:10px;height:20px;position:absolute;top:39px;left:-5px;background-position:-370px 0px;}
.Slide .slideC .aLeft:hover{background-position:-390px 0px;}
.Slide .slideC .aRight{width:10px;height:20px;position:absolute;top:39px;right:-5px;background-position:-430px 0px;}
.Slide .slideC .aRight:hover{background-position:-410px 0px;}
.Slide .slideC .slide{width:938px;}
.Slide .slideC li{width:82px;margin-right:24px;float:left;}

